let BASE_URL = ''
let FILE_URL = ''
// baseurl  联调时改url
if (process.env.NODE_ENV == 'development') {
	BASE_URL = 'http://127.0.0.1:4523/m1/5748650-5431576-default';
	FILE_URL = '';
}else{
	BASE_URL = '';
	FILE_URL = '';
}

const configService = {
	apiUrl: BASE_URL,
	FILE_URL:FILE_URL
}

export default configService